package com.easy.cms.dao;

import java.util.List;
import java.util.Map;

import com.easy.cms.obj.Subject;

public interface CountDao {

	
	List<Map<String, Object>> numSubjectCode();
	
	
	List<Subject> findSubject();
	
	
	List<Map<String, Object>> numMonth();
}
